Bug 1272338 - [abrt] kernel paging request at _raw_spin_lock
[abrt] kernel paging request at _raw_spin_lock
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
21
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:b25c4ef1884ff6136bf50ddf506...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-16 03:11 EDT by Abhimanyu Dhiman
Modified: 2015-12-02 13:20 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-02 10:42:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (53.73 KB, text/plain)
2015-10-16 03:11 EDT, Abhimanyu Dhiman
no flags Details

  None (edit)
Description Abhimanyu Dhiman 2015-10-16 03:11:22 EDT
Additional info:
reporter:       libreport-2.3.0
BUG: unable to handle kernel paging request at ffff87e0bff788c0
IP: [<ffffffff8179861e>] _raw_spin_lock+0xe/0x50
PGD 0 
Oops: 0002 [#1] SMP 
Modules linked in: fuse bnep bluetooth rfkill xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw intel_rapl iosf_mbi x86_pkg_temp_thermal coretemp kvm_intel kvm crct10dif_pclmul crc32_pclmul crc32c_intel ghash_clmulni_intel iTCO_wdt iTCO_vendor_support lpc_ich mfd_core shpchp snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_codec_generic snd_hda_intel i2c_i801 mei_me mei snd_hda_controller
 snd_hda_codec snd_seq snd_seq_device snd_hda_core snd_hwdep snd_pcm snd_timer snd soundcore nfsd auth_rpcgss nfs_acl lockd grace sunrpc i915 i2c_algo_bit drm_kms_helper drm serio_raw r8169 mii video
CPU: 3 PID: 73 Comm: kswapd0 Not tainted 4.1.8-100.fc21.x86_64 #1
Hardware name: Gigabyte Technology Co., Ltd. H81M-S/H81M-S, BIOS F1 06/11/2014
task: ffff88006d8ed8e0 ti: ffff88006d914000 task.ti: ffff88006d914000
RIP: 0010:[<ffffffff8179861e>]  [<ffffffff8179861e>] _raw_spin_lock+0xe/0x50
RSP: 0018:ffff88006d917bb8  EFLAGS: 00010287
RAX: 0000000000010000 RBX: ffff87e0bff788c0 RCX: 0000000000007853
RDX: 00000000ffffffff RSI: ffffffe048aae100 RDI: ffff87e0bff788c0
RBP: ffff88006d917bb8 R08: 28f5c28f5c28f5c3 R09: 0000000180270024
R10: ffff88010039ba10 R11: ffff8800692e01a0 R12: ffffffffffffffff
R13: 0000000000000000 R14: 0000000000000000 R15: ffff8800774d2ba0
FS:  0000000000000000(0000) GS:ffff880100380000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: ffff87e0bff788c0 CR3: 000000002d463000 CR4: 00000000001406e0
Stack:
 ffff88006d917bd8 ffffffff811d5982 ffff8800774d2c40 000000008122ab84
 ffff88006d917bf8 ffffffff811d5a47 ffff8800774d2ba0 ffff88006d917bf0
 ffff88006d917bf0 ffffffff8122ab9d 0000000000000000 0000000000000400
Call Trace:
 [<ffffffff811d5982>] __list_lru_count_one.isra.2+0x22/0x50
 [<ffffffff811d5a47>] list_lru_count_one+0x27/0x30
 [<ffffffff8122ab9d>] super_cache_count+0x6d/0xe0
 [<ffffffff811bcf80>] ? shrink_slab+0x150/0x3c0
 [<ffffffff811c1cd4>] ? shrink_zone+0x2c4/0x2d0
 [<ffffffff811c2e1b>] ? kswapd+0x5ab/0xa60
 [<ffffffff811c2870>] ? mem_cgroup_shrink_node_zone+0x180/0x180
 [<ffffffff810c06c8>] ? kthread+0xd8/0xf0
 [<ffffffff810c05f0>] ? kthread_create_on_node+0x1b0/0x1b0
 [<ffffffff81798d22>] ? ret_from_fork+0x42/0x70
 [<ffffffff810c05f0>] ? kthread_create_on_node+0x1b0/0x1b0
Code: 00 00 f0 0f c1 07 84 c0 75 03 c3 66 90 55 48 89 e5 e8 c7 2b 95 ff 5d c3 0f 1f 44 00 00 0f 1f 44 00 00 55 48 89 e5 b8 00 00 01 00 <f0> 0f c1 07 89 c2 c1 ea 10 66 39 c2 89 d1 75 02 5d c3 b8 00 80 
RIP  [<ffffffff8179861e>] _raw_spin_lock+0xe/0x50
Comment 1 Abhimanyu Dhiman 2015-10-16 03:11:31 EDT
Created attachment 1083528 [details]
File: dmesg
Comment 2 Fedora End Of Life 2015-11-04 05:08:10 EST
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2015-12-02 10:42:53 EST
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.